<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-center font-weight-light fixed-top">

            <a href="" class="text-decoration-none text-white p-3">
                Home
            </a>
            <a href="" class="text-decoration-none text-white p-3">
                About Me
            </a>
            <a href="" class="text-decoration-none text-white p-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="d-lg-inline-block d-none p-3">

            <div>

                <img class="rounded-circle m-3" width="450" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="p-3">
                    <h2 class="border-bottom border-info d-lg-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="p-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p style=" max-width: 925px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

            <!-- Projects -->
        <div class="bg-secondary text-white p-3">
          
                            <div class="p-3 m-3 bg-dark d-lg-inline-block">
                                <img class="img-fluid p-2" width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                                 <h3 class="p-2">My First Project</h3>
                                 <p>A simple project made from HTML</p>
                             </div>
                        
                            <div class="p-3 m-3 bg-dark d-lg-inline-block">
                                <img class="img-fluid p-2" width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                                <h3 class="p-2">My Second Project</h3>
                                <p>A simple project made from CSS</p>
                            </div>
                        
                    
                            <div class="p-3 m-3 bg-dark d-lg-inline-block">
                                <img class="img-fluid p-2" width="400" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                                <h3 class="p-2">My Third Project</h3>
                                 <p>A simple project made from Bootstrap</p>
                            </div>
                 
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white pt-3 pb-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
